### Virtual Method

# SpiceClientGLib CursorChannel cursor_set

#### Declaration [src]

    void
    cursor_set (
      SpiceCursorChannel* channel,
      gint width,
      gint height,
      gint hot_x,
      gint hot_y,
      gpointer rgba
    )

#### Description [src]

Signal class handler for the `SpiceCursorChannel::cursor-set` signal.

#### Parameters

`width`

  Type: `gint`

  No description available.

`height`

  Type: `gint`

  No description available.

`hot_x`

  Type: `gint`

  No description available.

`hot_y`

  Type: `gint`

  No description available.

`rgba`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.